
Katello - Tracker #28179

[Tracker] Content Mgmt: http_proxy issues

11/01/2019 11:26 AM - Vijay Singh

Status: New % Done: 0%

Priority: Normal   

Assignee: James Jeffers   

Category:    

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Content Mgmt: http_proxy issues

Related issues:

Related to Katello - Bug #28151: Proxy user/password/port does not remove aft... Resolved

Related to Katello - Bug #28175: Unable to assign http_proxy to a product usi... Closed

Related to Hammer CLI - Bug #28176: No options available to create/list/updat... Closed

Related to Katello - Bug #28177: Repository info does not show assigned http_... Closed

Related to Katello - Bug #28178: Repository create with http_proxy name fails... Closed

History

#1 - 11/01/2019 11:27 AM - Vijay Singh

- Related to Bug #28151: Proxy user/password/port does not remove after select the 'Http Proxy  = No Http Proxy' added

#2 - 11/01/2019 11:27 AM - Vijay Singh

- Related to Bug #28175: Unable to assign http_proxy to a product using hammer CLI added

#3 - 11/01/2019 11:27 AM - Vijay Singh

- Related to Bug #28176: No options available to create/list/update http_proxy using hammer CLI added

#4 - 11/01/2019 11:27 AM - Vijay Singh

- Related to Bug #28177: Repository info does not show assigned http_proxy details using hammer CLI added

#5 - 11/01/2019 11:28 AM - Vijay Singh

- Related to Bug #28178: Repository create with http_proxy name fails with  Error: Found more than one http_proxy. added

#6 - 11/01/2019 11:28 AM - Vijay Singh

- Subject changed from Content Mgmt: http_proxy issues to [Tracker] Content Mgmt: http_proxy issues

#7 - 11/06/2019 06:38 PM - Justin Sherrill

- Target version set to Katello Backlog

- Triaged changed from No to Yes
